petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDSGetTabulation

Return the basis tabulation at quadrature points for the volume discretization

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetTabulation(PetscDS prob, PetscReal ***basis, PetscReal ***basisDer)

Not collective Many br

### Input Parameter

prob -The PetscDS object Many br

### Output Parameters

| basis | - The basis function tabulation at quadrature points Many br
| basisDer | - The basis function derivative tabulation at quadrature points Many br

Many br

### See Also

PetscDSGetBdTabulation(), PetscDSCreate()

Level:intermediate
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages